/*	hieper software site styles */

body {
	margin:0;
	padding-top:46px; /* IE doesn't like top margin on topbar */
	color:black; background:#7bd url(../images/backtop.png) top repeat-x;
	}

#inhoud {
	position:relative; width:748px;
	margin:0 auto;
	padding:0;
	color:inherit; background:white;
	}

#topbar {
	position:absolute; top:0; left:0; right:0; height:7px;
	border-bottom:1px solid #666;
	background-color:orange;
	}

#voettekst {
	position:absolute; bottom:25px; left:0; right:0;
	font:12px sans-serif;
	text-align:center;
	color:#aaa; background:inherit;
	}
	
/**
 *	Navigatie
 */
a {
	-moz-outline:none;
	}
a.home {
	z-index:11;
	position:absolute; top:3px; left:12px; width:287px; height:54px;
	border:0;
	color:inherit; background:url(../images/hieper-software.png);
	}
#navigatie {
	z-index:10;
	position:relative;
	margin-bottom:-2px;
	padding:32px 18px 6px 0;
	text-align:right;
	}
#navigatie a {
	border-width:0 0 3px 0;
	border-style:solid;
	border-color:transparent;
	padding:4px 5px;
	color:#bbb; background:transparent;
	font:15px Helvetica, sans-serif; 
	text-decoration:none;
	letter-spacing:1px;
	}
#navigatie a:hover {
	border-color:#58b;
	color:white; background:url(../images/tab.png);
	}
#navigatie a.selected {
	color:orange; background:transparent;
}
#navigatie a.selected:hover {
	border-color:orange;
	color:orange; background:transparent;
}

/**
 *	Boodschap
 */
#boodschap {
	position:relative;
	min-height:540px;
	margin:0 15px 10px 15px;
	border-top:1px dotted #999;
	padding:0 10px;
	color:#333; background:url(../images/command.png) left 100% no-repeat;
	font:12px Verdana, "Bitstream Vera Sans", sans-serif;
	}
#boodschap h1 {
	margin-top:1.2em;
	margin-bottom:0.3em;
	font:bold 120% Helvetica, sans-serif; 
	}
#boodschap h2 {
	margin-top:1.2em;
	margin-bottom:0.3em;
	font:bold 110% Helvetica, sans-serif;
	color:#555; background:inherit; 
	}
#boodschap p {
	margin-top:0;
	}
#boodschap dl {
	margin-right:40px;
	}
#boodschap dt {
	color:#47a; background:inherit;
	font-weight:bold;
	}
#boodschap dt:before {
	content:'\2714';
	margin-right:8px;
	}
#boodschap dd {
	font-size:0.9em;
	margin:4px 10px 18px 20px;
	}

#boodschap div.competence {
	position:relative;
	float:left;
	width:205px; min-height:180px;
	margin:0px 23px 1.2em 0;
	border:1px dotted #ccc;
	padding:5px;
	color:inherit; background:url(../images/competence.png);
	}
#boodschap div.competence .number {
	position:absolute; width:20px; top:-1px; left:-1px;
	padding:6px 5px 5px 10px;
	text-align:center;
	font:bold 14px Verdana, sans-serif;
	background:#6b8af4; color:white;
	}
#boodschap div.competence h2 {
	margin:0 0 10px 40px;
	font-size:14px;
	font-weight:bold;
	color:gray; background:transparent;
	}
#boodschap div.competence p {
	margin:7px 3px;
	font-size:12px;
	font-family:inherit;
	}
#boodschap div.last {
	margin-right:0;
	}

/**
 *	Images
 */
img.barcode {
	float:right;
	margin:3px 2px 10px 10px;
}
img.symbols {
	float:right;
	margin:0 0px 10px 20px;
}
img.home {
	display:block;
	margin:115px auto auto auto;
	}
img.visite {
	display:block;
	margin-bottom:0.3em;
	border:0;
	padding:0 68px 0 211px;
	background:url(../images/squares.png) 3px 3px;
	}
	
/**
 *	Links
 */
#boodschap a {
	text-decoration:none;
	}
#boodschap a:hover {
	border-bottom:1px dotted #529;
	}
a.extern {
	padding-right:16px;
	background:url(../images/window.png) right 80% no-repeat;
	}
a.eerder {
	padding-left:14px;
	background:url(../images/eerder.png) left 80% no-repeat;
	}
a.later {
	padding-right:14px;
	background:url(../images/later.png) right 80% no-repeat;
	}
a.download {
	padding-right:14px;
	background:url(../images/download.png) right 80% no-repeat;
	}
